## interaudiosink interaudiosink |

## Properties

gchar * | channel | Read / Write

## Types and Values

struct | GstInterAudioSink

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseSink
                        ╰── GstInterAudioSink

## Description

## Synopsis

### Element Information

plugin | inter
author | David Schleef <ds@schleef.org>
class | Sink/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string){ S8, U8, S16LE, S16BE, U16LE, U16BE, S24_32LE, S24_32BE, U24_32LE, U24_32BE, S32LE, S32BE, U32LE, U32BE, S24LE, S24BE, U24LE, U24BE, S20LE, S20BE, U20LE, U20BE, S18LE, S18BE, U18LE, U18BE, F32LE, F32BE, F64LE, F64BE }, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2147483647 ]

## Functions

## Types and Values

### struct GstInterAudioSink

    struct GstInterAudioSink;

## Property Details

### The `“channel”` property

      “channel”                  gchar *

Channel name to match inter src and sink elements.

Flags: Read / Write

Default value: "default"